:root {
    --hell: rgb(213, 228, 235);
    --dunkel: rgb(21, 24, 65);
  }
  
  body {
    margin: 0;
    background: white;
    font-family: 'Times New Roman', Times, serif;
  }
  
  header {
    padding-top: 24px;
    padding-bottom: 24px;
  }
  h1{color: darkorange;}
  a {color: darkorange;
  text-decoration: none;}
  a:hover{color: #000;}

 
  nav {
    position: sticky;
    top: 0;
    font-weight: 500;
  
    /* Das ist dafür, dass die Navigation jederzeit anklickbar ist */
    z-index: 99;
  }
  
  .menu{
    position: fixed;
    padding-top: 35px;
    z-index: 1;
    width: 160px;
    transform: translateY(-1100%);
    transition: all 400ms ease-in-out;
    
  }

  .menuItem{
    color: darkorange;
    margin: 5px;
  }

  .menuOpen{
    position: fixed;
    transform: translateY(0) !important;
  }

  .menuItem:hover{
    color: var(--hover-color);
    cursor: pointer;
  }

.burger{
  position: fixed;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 2;
}

.burger:hover{
  cursor: pointer;
}

.burger:hover .slice{
  background-color: #222;
  transition: all 250ms ease-in-out;
}

.slice{
  width: 22px;
  height: 3px;
  margin: 2.5px 0px;
  background-color: darkorange;
  border-radius: 5px;
  transform-origin: left;
}

.cross .slice:nth-of-type(1){
  transform: rotate(45deg);
}
.cross .slice:nth-of-type(2){
  opacity: 0;
}
.cross .slice:nth-of-type(3){
  transform: rotate(-45deg);
}

  footer,
  nav {
    backdrop-filter: blur(8px);
  }
  
  .teaser {
    width: 100%;
    height: 300px;
  }
  
  @media screen and (min-width: 800px) {
    .teaser {
      height: 600px;
    }
  }
  
  .teaser img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  div {
  word-wrap: break-word;
}
  footer ul,
  nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  footer ul li,
  nav ul li {
    padding: 16px;
  }
  
  .mitte {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  section {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px;
    box-sizing: border-box;
  
    /* Das ist dafür, dass die Überschrift nicht hinter dem verschwomennen Bereich ist */
    padding-top: 48px;
    transform: translateY(-48px);
  }
  